From 2bae5a138241139a9c6903d273247aa40a93adea Mon Sep 17 00:00:00 2001
From: Akihiro Suzuki <akihiro27.suzuki@toshiba.co.jp>
Date: Thu, 10 Sep 2020 15:54:37 +0900
Subject: [PATCH 5/6] swupdate: enable encrypted update images config

Signed-off-by: Akihiro Suzuki <akihiro27.suzuki@toshiba.co.jp>
---
 recipes-core/swupdate/files/swupdate_defconfig | 1 +
 1 file changed, 1 insertion(+)

diff --git a/recipes-core/swupdate/files/swupdate_defconfig b/recipes-core/swupdate/files/swupdate_defconfig
index 911269b..324c938 100644
--- a/recipes-core/swupdate/files/swupdate_defconfig
+++ b/recipes-core/swupdate/files/swupdate_defconfig
@@ -27,3 +27,4 @@ CONFIG_MTD=n
 CONFIG_SURICATTA=y
 CONFIG_SURICATTA_HAWKBIT=y
 CONFIG_SIGNED_IMAGES=y
+CONFIG_ENCRYPTED_IMAGES=y
-- 
2.17.1

